Microsoft Web Server (IIS v4.0) Alert! (6/18/99)

Question

Microsoft Web Server (IIS) Alert!

Answer

This question was answered on June 18, 1999. Much of the information contained herein may have changed since posting.

ATTENTION ALL WEBMASTERS!!!

If you or your companies web site is hosted on the Microsoft NT Web Server platform (IIS - Internet Information Server version 4.0) you should be aware of a new hackers tool that has been released via the Internet (We have purposely left out the name of the company and the tool) This hackers tool will allow remote intruders to execute arbitrary code with administrative level privileges of the IIS server Additionally, intruders can use this "hole" to crash vulnerable IIS processes

Microsoft is aware of this problem and has issued a work around at:

http://www.microsoft.com/security/bulletins/ms99-019.asp

They are also working on a "patch" or fix for the problem.

Need Help with this Issue?

We help people with technology! It's what we do.
Schedule an Appointment with a location for help!

Author

Posted by Ken of Data Doctors on June 18, 1999